LAPACK.h++ with Math.h++ v0613 gives dependancy check failure on Solaris 2.5 and SunOS 4.1.x

Article ID: 1006
Last updated: 29 Jan, 2008
Article ID: 1006
Last updated: 29 Jan, 2008
Revision: 1
Views: 2490
Posted: 05 Mar, 1998
by --
Updated: 29 Jan, 2008
by
Problem


When trying to build LAPACK.h++ v0203 with Math.h++ on Sun On Solaris 2.5 or SunOS 4.1, SPM reports a dependancy check failure stating that LAPACK.h++ requires Math.h++ v0612, not Math.h++ v0613.


Cause





Action


The problem is in the dependancy file spm/support/lpk0203u.rw. The dependancy needs to be changed in that file from RW:MTH0612u to RW:MTH0613u. Then rebuild LAPACK.h++.
This article was:   Helpful | Not helpful
Report an issue
Article ID: 1006
Last updated: 29 Jan, 2008
Revision: 1
Views: 2490
Posted: 05 Mar, 1998 by --
Updated: 29 Jan, 2008 by

Others in this category